Subject: Re: bug#60305: Help with hideshow

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Dec 2022 11:40:17 +0200

> From: Yuan Fu <[email-masked]>
> Date: Sun, 25 Dec 2022 01:24:44 -0800
> 
> On the separate note, I wonder if the hideshow support can go on the release branch.

It depends on what it will look like.  If the addition of that doesn't
touch hideshow code used without tree-sitter, and if the tree-sitter
support is opt-in, I think we can have it on the release branch -- if
you manage to do this soon enough.  (I'm planning on a complete
feature freeze on the release branch in a week or so.)